pkgbase = dune-precice-git
	pkgdesc = preCICE-adapter for DUNE, a modular toolbox for solving partial differential equations
	pkgver = 1.0.r10.75edcc3
	pkgrel = 1
	url = https://github.com/precice/dune-adapter
	arch = x86_64
	license = LGPL-3.0-or-later
	checkdepends = dune-elastodynamics-git
	makedepends = git
	depends = dune-functions
	depends = precice
	provides = dune-precice=1.0
	conflicts = dune-precice
	source = git+https://github.com/precice/dune-adapter.git#branch=main
	sha512sums = SKIP

pkgname = dune-precice-git
